/*-----------------------------------------------
    GŁÓWNE STYLE
-----------------------------------------------*/



body {
    font-family: "Arial", sans-serif, sans;
    font-size: 12pt;
    margin: 0;
    padding: 0;
    position: relative;
    background: url("../img/body_bg.png");
}

.clear {
    clear: both;
    line-height: 1px;
}

a {
    color: #473c32;
    text-decoration: none;
}

a img {
    border: 0;
}

#container {
    width: 980px;
    margin: 0 auto;
    position: relative;
    z-index: 50;
}

#top_background {
    width: 100%;
    height: 420px;
    background: url("../img/header_bg.jpg") top center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
}

ul.reset {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.reset li {
    margin: 0;
    padding: 0;
}

/*-----------------------------------------------
    HEADER
-----------------------------------------------*/
#header {
    height: 102px;
    width: 980px;
    margin: 0 auto;
    z-index: 50;
    position: relative;
}

#header #top_logo {
    display: block;
    width: 54px;
    height: 75px;
    background: url("../img/psm_logo.png") top left no-repeat;
    position: absolute;
    top: 10px;
    left: 0;
}

#header #nazwa .glowny-tytul-strony div {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 14pt;
    text-transform: uppercase;
    color: #473c32;
    position: absolute;
    top: 25px;
    height: 60px;
    width: 470px;
    left: 70px;
}

#header #wlacz {
    display: block;
    width: 69px;
    height: 69px;
    background: url("../img/wlacz.png") top left no-repeat;
    position: absolute;
    top: 0px;
    right: 0;
}

#header #kontakt {
    font-family: "Times New Roman", Times, serif;
    color: #473c32;
    text-align: right;
    position: absolute;
    width: 260px;
    height: 60px;
    top: 25px;
    right: 90px;
    font-weight: normal;
}

#header #kontakt div p {
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;	
}

#header #kontakt div  {
    font-family: "Times New Roman", Times, serif;
	
}

#header a {
    text-decoration: none;
    color: #473c32;
}


/*-----------------------------------------------
    COLUMNS
-----------------------------------------------*/
#column_left {
    width: 310px;
    float: left;
    font-family: "Times New Roman", Times, serif;
}

#column_right {
    float: left;
    width: 660px;
    margin-left: 10px;
    padding-top: 270px;
}

#column_right div.content-page h1.title
{
	margin: 15px 0;	
}

#column_right div.content-page div.content
{
	font-size: 10pt;
	font-family: "Arial", sans-serif, sans;
}

#column_right div.content-page div.content p
{
	font-size: 10pt;
	font-family: "Arial", sans-serif, sans;
	padding-bottom: 10px;	
}

#column_right div.content-page div.content table
{
	border: solid 1px #917A4E;	
}

#column_right div.content-page div.content table td
{
	border: solid 1px #917A4E;
	padding: 5px;
}

#column_right div.content-page div.content table th
{
	padding: 5px;
	background-color: #C0BCB2;
	border: solid 1px #917A4E;	
}

#column_right div.content-page div.content a
{
	color: #941600 !important;
}

#column_right h4
{
	margin: 15px 0;
}

#column_right div.content-page h1.content-type-news-header
{
	margin: 15px 0;
}

/*-----------------------------------------------
    LEWA KOLUMNA - MENU + FOTO
-----------------------------------------------*/
#column_left .belka {
	font-family: "Times New Roman", Times, serif;	
    font-size: 14pt;
    padding: 14px 12px 12px 12px;
    width: 270px;
    height: 22px;
    color: #e3dfd2;
    text-shadow: 1px 1px black;    
    background: url("../img/paski_brazowe.png") top left;
}

#menu_left {
    width: 294px;
    text-align: left;
}

#menu_left p {
    margin: 0;
    padding: 0;
}

#menu_left ul
{
	list-style-type: none;
	margin: 0;
}

#menu_left li {
    height: 40px;
    padding-bottom: 2px;
    background: url("../img/paski_bezowe_separator.png") bottom left repeat-x;
}

#menu_left li a {
    font-size: 12pt;
    width: 270px;
    padding: 12px;
    display: block;
    height: 16px;
    color: #e3dfd2;
    text-shadow: 1px 1px black;
    text-decoration: none;
    background: url("../img/paski_bezowe.png") top left;
    font-family: "Times New Roman", Times, serif;	
}

#menu_left li a:hover, 
#menu_left li.active a {
    background: url("../img/paski_czerwone.png") top left;
}

#ostatnio_w_galerii {
    margin-top: 32px;
}

#ostatnio_w_galerii .belka {
    margin-bottom: 16px;
}

#ostatnio_w_galerii .foto {
    background: url("../img/cien.png") 10px right no-repeat;
    width: 310px;
    text-align: left;

}

#ostatnio_w_galerii .foto a img {
    border: none;
    width: 292px;
    border: 1px solid #473c32;
}

#ostatnio_w_galerii .foto a {
    border: none;
}

#ostatnio_w_galerii p {
    color: #473c32;
    margin: 0;
}

#ostatnio_w_galerii p b {
    margin: 0;
    color: #655e45;
    font-weight: bold;
}

/*-----------------------------------------------
    RÓŻNE STYLE
-----------------------------------------------*/
a.powrot {
    text-align: right;
    float: right;
    font-size: 10pt;
}

/*-----------------------------------------------
    PRAWA KOLUMNA
-----------------------------------------------*/
#column_right {
    color: #473c32;
}

#column_right div#breadcrumb ul.breadcrumb
{
	list-style-type: none;
	margin-left: 0;
}

#column_right h1 {
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    color: #941600;
    font-size: 16pt;
}

#column_right .belka {
    height: 48px;
    width: 660px;
    background: url("../img/pasek_660.png") top left no-repeat;
    position: relative;
    font-family: "Arial",sans-serif,sans; 
}

#column_right .belka .kolko {
    position: absolute; 
    top: 16px;
    left: 8px;
    width: 16px; 
    height: 16px;
    background: url("../img/kolko.png") top left no-repeat;
}

#column_right .belka .clef {
    position: absolute; 
    top: 8px;
    right: 16px;
    width: 32px; 
    height: 32px;
    background: url("../img/clef.png") top left no-repeat;
}

#column_right .belka .data {
    position: absolute; 
    top: 16px;
    left: 32px;
    width: 300px; 
    height: 20px;
    color: #941600;
    font-weight: bold;
    font-style: italic;
    text-align: left;
}

#column_right div.content-type-news-value h3.title
{
    color: #473c32;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none;
    font-family: "Arial",sans-serif,sans;     	
}

#column_right div.content-type-news-value p.date
{
    color: #6b6449;
    font-size: 9pt;
    margin-bottom: 5px;
}


/*-----------------------------------------------
    AKTUALNOŚCI
-----------------------------------------------*/
.aktualnosci {
    padding-left: 10px !important;
}

.aktualnosci .aktualnosc {
    margin: 0 0 24px 0;
}

.aktualnosci .top {
    width: 660px;
    position: relative;
    margin: 10px 0;
}

.aktualnosci .top .lewa {
    /*width: 380px;*/
    float: left;
}

.aktualnosci .top .prawa {
    width: 256px;
    float: right;
}

.aktualnosci .top a.title,
.aktualnosc h2 {
    color: #473c32;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none;
    margin: 15px 0 5px 0;
}

.aktualnosci .top .data,
.aktualnosc .data {
    color: #6b6449;
    font-size: 9pt;
    margin-bottom: 5px;
    text-align: left;
   }
   
.aktualnosc .data {
	margin-bottom: 15px;
	}   

.aktualnosci .top .autor_nazwisko,
.aktualnosc .autor_nazwisko {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 11pt;
    text-align: right;
}

.aktualnosci .top .autor,
.aktualnosc .autor {
    font-size: 9pt;
    text-align: right;
}

.aktualnosc {
    margin-bottom: 32px;
    font-family: "Arial",sans-serif,sans;    
}

.aktualnosci .bottom .text {
    width: 500px;
    float: left;
    font-size: 10pt;
    font-family: "Arial",sans-serif,sans;  
    text-align: left;  
}

.aktualnosci .bottom .text p
{
    font-size: 10pt;
    font-family: "Arial",sans-serif,sans; 	
}

.aktualnosci .bottom .text[class~="wide"] {
    width: 660px;
    float: left;
    font-size: 10pt;
    font-family: "Arial",sans-serif,sans;
}

.aktualnosci .bottom .text p {
    margin: 0;
}

.aktualnosci .bottom .foto {
    float: left;
    width: 118px;
    height: 118px;
    border: 1px solid #473c32;
    border-radius: 5px;
    margin-right: 20px;
}

.aktualnosc .foto {
    width: 190px;
    height: 190px;
    border: 1px solid #473c32;
    border-radius: 5px;
    margin-right: 20px;
    float: left;
    overflow: hidden;
}

.aktualnosc .lead {
    font-weight: bold;
    font-size: 10pt;
    font-family: "Arial",sans-serif,sans;    
}

.aktualnosc .text,
.aktualnosc div.text p {
    font-size: 10pt;
    font-family: "Arial",sans-serif,sans;  
    padding-bottom: 10px;  
    text-align: justify;
}

.aktualnosc div.text p a
{
	color: #941600 !important;
}

.aktualnosc .foto img {
    width: 100%;
    height: 100%;
}

.aktualnosci .bottom .wiecej {
    margin-top: 12px;
    width: 75px;
    height: 30px;
    background: url("../img/paski_czerwone.png") top left;
}

.aktualnosci .bottom .wiecej a {
    width: 65px;
    height: 20px;
    display: block;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    font-size: 10pt;
    color: #e5d59d;
    font-family: "Arial",sans-serif,sans;    
}

/*-----------------------------------------------
    FOOTER
-----------------------------------------------*/

#footer {
    width: 100%;
    background: url("../img/paski_brazowe.png") top center;
    height: 64px;
    margin: 32px 0 0 0;
    z-index: 500;
    position: relative;
    font-family: "Arial",sans-serif,sans;
}

#footer .inner {
    width: 980px;
    margin: 0 auto;
    position: relative;
    color: white;
    height: 16px;
    padding: 24px 0;
    font-size: 9pt;
    font-family: "Arial",sans-serif,sans;
}

#footer .aleo {
    position: absolute;
    top: 24px;
    right: 0;
    font-size: 9pt;
    font-family: "Arial",sans-serif,sans;
}




/*-----------------------------------------------
    PAGINACJA
-----------------------------------------------*/
.pagination {
    color: #473c32;
    float: right;
}

.pagination span, .pagination a {
    display: block;
    float: left;
    font-size: 9pt;
    margin: 0 3px;
}

.pagination .current {
    width: 22px;
    height: 14px;
    border: 1px solid #c0bdb2;
    background: url("../img/paski_czerwone.png") top left;
    color: #e5d59d;
    text-align: center;
    padding: 3px 0;
}

.pagination a {
    width: 20px;
    height: 14px;
    background: #e3dfd2;
    border: 1px solid #c0bdb2;
    color: #473c32;
    text-decoration: none;
    text-align: center;
    padding: 2px 0 4px 0;
}

.pagination a:hover {
    width: 20px;
    height: 14px;
    background: #473c32;
    border: 1px solid #c0bdb2;
    color: #e3dfd2;
    text-decoration: none;
    text-align: center;
    padding: 3px 0;
}


.pagination a.next,
.pagination a.previous,
.pagination a.first,
.pagination a.last {
    width: 70px;
    border: none;
    background: none;
    height: 14px;
    color: #473c32;
    text-align: center;
    padding: 3px 0;
}

.pagination a.next:hover,
.pagination a.previous:hover,
.pagination a.first:hover,
.pagination a.last:hover {
    text-decoration: underline;
}

.pagination span.next,
.pagination span.previous,
.pagination span.first,
.pagination span.last {
    width: 70px;
    border: none;
    background: none;
    height: 14px;
    color: #a79c92;
    text-align: center;
    padding: 3px 0;
}


/*-----------------------------------------------
    BREADCRUMB
-----------------------------------------------*/

#breadcrumb {
    padding: 8px 0 0 0;
    height: 24px;
    z-index: 20;
    width: 660px;
    background: url("../img/pasek_660x32.png") top left repeat-x;
}

#breadcrumb ul {
    font-size: 10pt;
    color: #473c32;
}

#breadcrumb ul li {
    float: left;
    padding-right: 20px;
    margin: 0 6px 0 1px;
    background: url("../img/arr_right.png") center right no-repeat;
    font-family: "Arial",sans-serif,sans;    
}

#breadcrumb ul li:last-child {
    padding-right: 0px;
    margin: 0;
    background: none;
    font-family: "Arial",sans-serif,sans;	
}

#breadcrumb ul li:last-child a {
	font-weight: bold;
	text-decoration: underline;
	font-family: "Arial",sans-serif,sans;
} 

#breadcrumb ul li.last {
    padding-right: 0px;
    margin: 0;
    background: none;
}

#breadcrumb ul li span {
    padding: 0 5px;
}

#breadcrumb ul li a {
    color: #473c32;
    text-decoration: none;
}

#breadcrumb ul li.last a {
    font-weight: bold;
    text-decoration: underline;
}



/*-----------------------------------------------
    GALERIA - POZIOM 1
-----------------------------------------------*/
.galeria_poziom_1 li.album {
    position: relative;
    padding: 10px 0 10px 10px;
    margin: 0 0 32px 0;
}

.galeria_poziom_1, .galeria_poziom_1 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.galeria_poziom_1 h2 {
    position: absolute;
    margin: 0;
    top: -9px;
    left: 200px;
    width: 252px;
    height: 30px;
    font-size: 13pt;
    text-align: center;
    padding-top: 10px;
    font-family: "Times New Roman", "Times", serif;
    color: white;
    font-weight: normal;
}

.galeria_poziom_1 .miniaturki {
    width: 640px;
    height: 140px;
}

.galeria_poziom_1 h2 a {
    color: white;
    text-decoration: none;
}

.galeria_poziom_1 .miniaturki li {
    float: left;
    margin: 0 20px 20px 0;
    
    width: 180px;
    height: 180px;
}

.galeria_poziom_1 .miniaturki li a {
    display: block;
    width: 180px;
    height: 180px;
    border: 1px solid #473c32;
    margin: 2px 0 0 2px;
    overflow: hidden;
}

.galeria_poziom_1 .miniaturki li a img {
    width: 180px;
    height: 180px;
}

.galeria_poziom_1 li.even {
    background: url("../img/paski_transparent_1.png") top center;
}

.galeria_poziom_1 li.odd {
    background: url("../img/paski_transparent_2.png") top center;
}

.galeria_poziom_1 li.even h2 {
    background: url("../img/tytul_brazowy.png") top center no-repeat;
}

.galeria_poziom_1 li.odd h2 {
    background: url("../img/tytul_czerwony.png") top center no-repeat;
}


/*-----------------------------------------------
    GALERIA - POZIOM 2
-----------------------------------------------*/

.galeria_poziom_2 {
    list-style: none;
    margin: 0;
    padding: 0;
}

.galeria_poziom_2 li {
    width: 200px;
    margin: 0 15px 30px 0;
    float: left;
}

.galeria_poziom_2 h2 {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 14pt;
    margin: 0;
    padding: 5px 0;
}

.galeria_poziom_2 .opis {
    font-family: "Times New Roman", Times, serif;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

.galeria_poziom_2 h2 a {
    text-decoration: underline;
}

.galeria_poziom_2 li a.thumb {
    display: block;
    width: 194px;
    height: 184px;
    /*background: url("../img/thumb_bg_177x177.png") top left no-repeat;*/
    overflow: hidden;
}

.galeria_poziom_2 li a img {
    border: 1px solid #473c32;
    width: 177px;
    height: 177px;
}



/*-----------------------------------------------
    GALERIA - POZIOM 3
-----------------------------------------------*/
.galeria_poziom_3 {
    list-style: none;
    margin: 0;
    padding: 0;
    /*background: url("../img/galeria_pasek_bg.png") top left;*/
    float: left;
}

.galeria_poziom_3 li {
    float: left;
    margin: 0 20px 0 0;

    width: 180px;
    height: 180px;
    padding-bottom: 27px;
}

.galeria_poziom_3 li a {
    display: block;
    width: 180px;
    height: 180px;
    border: 1px solid #473c32;
    margin: 2px 0 0 2px;
    overflow: hidden;
}

.galeria_poziom_3 li a img {
    width: 180px;
    height: 180px;
}


/*-----------------------------------------------
    KONKURSY
-----------------------------------------------*/
ul.konkursy {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.konkursy li {
    margin: 6px 0;
    position: relative;
    width: 660px;
    height: 44px;
    background: url("../img/paski_transparent_1.png") top left;
    
}

ul.konkursy li a {
    top: 16px;
    left: 20px;
    display: block;
    height: 20px;
    font-size: 10pt;
    text-decoration: underline;
    position: absolute;
    width: 600px;
}

#column_right div.content-page
{
	text-align: justify;
}

#column_right div.content-page div.content ul.konkursy li a
{
    color: #473c32 !important;	
    font-weight: bold !important;
    font-size: 9pt !important;
	font-family: "Arial",sans-serif,sans !important;    
}

#column_right div.content-page div.content ul.konkursy li a img
{
	float: left;
	margin-top: -8px;
	margin-right: 10px;
}

ul.konkursy .ico {
    position: absolute;
    top: 6px;
    right: 15px;
    width: 27px;
    height: 32px;
}

ul.konkursy .ico_doc {
    background: url("../img/ico_doc.png") top left no-repeat;
}

ul.konkursy .ico_pdf {
    background: url("../img/ico_pdf.png") top left no-repeat;
}

ul.konkursy .ico_jpg {
    background: url("../img/ico_jpg.png") top left no-repeat;
}

div.galeria_rok
{
	float: left;
	margin: 0 30px 30px 0;	
}

div.galeria_rok img
{
	border: solid 1px #473C32;	
}

div.galeria_rok div.title
{
	font-size: 10pt;
	font-weight: bold;
	font-family: "Arial",sans-serif,sans !important;  	
	text-decoration: underline;
	margin: 10px 0 5px 0;
}

div.galeria_rok div.pliki
{
	font-size: 8pt;
	font-family: "Arial",sans-serif,sans !important;  	
}

div.galeria_rok div.dodany
{
	font-size: 8pt;
	font-family: "Arial",sans-serif,sans !important;	
}
div.galeria_rok div.pasek
{
	position: absolute;
	color: white;
	width: 66px;
	height: 28px;
	background: url("../img/rok.png") top left no-repeat;
	margin: 120px 0 0 105px;
	font-family: "Arial",sans-serif,sans !important;
	font-size: 11pt;
	padding: 13px 0 0 25px;  
}

div#c2
{
	text-align: left;
}

div#c5
{
	position: absolute;
	margin-top: -270px;
	margin-left: -26px;
	height: 275px;
	width: 707px;
	overflow: hidden;
}

div#c5 div.bx-window,
div#c5 div.bx-wrapper
{
	height: 275px !important;
}

div#c5 div.bx-pager
{
	position: absolute;
	right: 0;
	z-index: 200;
	margin: -70px 40px 0 0;
}

div#c5 div.bx-pager a.pager-link
{
	color: transparent;
	width: 13px;
	height: 19px;
	padding: 10px 7px;
	background: url("../img/pager-link.png") top left no-repeat;
}

div#c5 div.bx-pager a.pager-active
{
	background: url("../img/pager-link-active.png") top left no-repeat;
}

div.latest-gal
{
	margin-top: 10px;
	font-family: "Arial",sans-serif,sans !important;
	font-size: 11pt;
	color: #473C32;
}


div.bip
{
	margin-top: 20px;
}
